import request from '@/utils/request'

// 查询LineCointonetwork列表
export function listLineCointonetwork(query) {
    return request({
        url: '/api/v1/line-cointonetwork',
        method: 'get',
        params: query
    })
}

// 查询LineCointonetwork详细
export function getLineCointonetwork (id) {
    return request({
        url: '/api/v1/line-cointonetwork/' + id,
        method: 'get'
    })
}


// 新增LineCointonetwork
export function addLineCointonetwork(data) {
    return request({
        url: '/api/v1/line-cointonetwork',
        method: 'post',
        data: data
    })
}

// 修改LineCointonetwork
export function updateLineCointonetwork(data) {
    return request({
        url: '/api/v1/line-cointonetwork/'+data.id,
        method: 'put',
        data: data
    })
}

// 删除LineCointonetwork
export function delLineCointonetwork(data) {
    return request({
        url: '/api/v1/line-cointonetwork',
        method: 'delete',
        data: data
    })
}

